Bug 10507 - /usr/include/libunrar3 не принадлежит ни одному из пакетов
: /usr/include/libunrar3 не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libunrar3-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-24 16:10 by
Modified: 2007-04-18 08:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-24 16:10:38
предупреждение: файл /usr/include/libunrar3 не принадлежит ни одному из 
пакетов
> > пакет(ы), чьи файлы в нём: 
libunrar3-devel-3.5.3-alt1
------- Comment #1 From 2006-12-25 13:45:46 -------
%changelog
* Mon Dec 25 2006 Sergey Y. Afonin <asy@altlinux.ru> 3.6.8-alt1
- new version
- fixed: #10507 (%%dir %%_includedir/libunrar3)